[PLUTO-help] Problemi con dropline-installer

Simone Stevanin simone a pluto.it
Sab 8 Ott 2005 18:12:57 CEST


Alle 16:31, sabato 8 ottobre 2005, f_sophia ha scritto:

> Ciao Lorenzo-Lubix e un saluto a tutti gli amici del Pluto.
> Piu' che in swaret.conf... dovresti modificare la versione nel file /etc/
> slacware-version.

Inserire una parte del messaggio a cui rispondi *prima* della tua risposta 
sarÓ di grande aiuto per chi legge.

Grazie!

S.



More information about the pluto-help mailing list